<?php 
function con_atm(){
	
 $dbcnx = mysqli_connect("intralogs-staging.com:3306", "intralog_manila", "O7I=)O%IwT]o","intralog_altamira") or die ("no se conecto a intralog_altamira") ;//"sFTo3DmEC965vw"34.68.7.24
 return $dbcnx; 
}
?>